.grafika-obal h1{
    font-size: 40px;
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "Poppins",Sans-serif;
    margin-bottom: 45px;
    text-align: center;
    color: hsl(var(--portal-black-color));
}

.grafika-obal h2{
    width: auto;
    margin-top: 64px;
    margin-bottom: 32px;
    font-size: 32px;
    line-height: 1.125;
    font-weight: 600;
    letter-spacing: 0.004em;
    color: hsl(var(--portal-black-color));
}

.grafika-obal h3{
    font-size: 24px;
    line-height: 1.16667;
    font-weight: 600;
    letter-spacing: 0.009em;
    margin-bottom: 0.8em;
    color: hsl(var(--portal-black-color));
}

.grafika-obal .content-text-u-list{
    font-size: 17px;
    line-height: 30px;
    font-weight: 400;
    letter-spacing: -.021em;
    list-style: disc;
    margin: 1em 0 0 40px;
    margin-bottom: 24px;
}

.grafika-obal .content-text-u-list .content-text-list{
    margin-top: 1rem;
}

.grafika-obal .section-navigation-content .jaknato-content-text-obal .question-road-container .question-items b{
    font-weight: 600;
    color: hsl(var(--portal-blue-color));
    padding-right: 4px;
}

.grafika-obal .a-ohkaz-hover{
    text-decoration: none;
}

.grafika-obal .a-ohkaz-hover:hover{
    text-decoration: underline;
}

.grafika-obal{
    color: hsl(var(--portal-black-color));
}

.grafika-obal .img-content-center{
    width: 100%;
    max-width: 630px;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    margin-top: 50px;
    margin-bottom: 50px;
    display: block;
}

.grafika-obal .img-content-center-full{
    width: 100%;
    max-width: 630px;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    margin-top: 50px;
    margin-bottom: 50px;
    display: block;
}

.grafika-obal .img-content-center-small{
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    display: none;
}

.grafika-obal .img-charger-type-container{
    width: 100%;
    max-width: 520px;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
    margin-top: 10px;
    margin-bottom: 40px;
}

.grafika-obal .img-charger-type-container .img-charger-type-obal{
    display: grid;
    width: 140px;
    flex-grow: 1;
}

.grafika-obal .section-navigation .section-navigation-content{
    display: none;
    padding-bottom: 100px;
}

.grafika-obal .section-navigation .section-navigation-content--selected{
    display: block;
}

.grafika-obal .jaknato-nav-button-container{
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    margin: 0 auto;
    text-decoration: none;
}

.grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal {
    position: relative;
    width: calc(50% - 6px);
    flex-grow: 1;
    border-radius: var(--border-radius-box);
    background: var(--alice-blue);
    display: flex;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 24px;
    -webkit-transition: var(--animation-03);
    transition: var(--animation-03);
    -moz-transition: var(--animation-03);
    -o-transition: var(--animation-03);
}

.grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal .jaknato-nav-button {
    position: relative;
    width: 100%;
    font-weight: 500;
    color: hsl(var(--portal-black-light-color));
}

.grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal .jaknato-nav-button::after {
    position: absolute;
    right: 0px;
    top: 50%;
    content: '';
    width: 14px;
    height: 14px;
    transform: translatey(-50%) rotate(0deg);
    -webkit-transition: var(--animation-015);
    transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3MC45MSAxMjEuODIiPgogIDxkZWZzPgogICAgPHN0eWxlPgogICAgICAuY2xzLTEgewogICAgICAgIGZpbGw6ICM0NTVjZmY7CiAgICAgICAgc3Ryb2tlLXdpZHRoOiAwcHg7CiAgICAgIH0KICAgIDwvc3R5bGU+CiAgPC9kZWZzPgogIDxnIGlkPSJMYXllcl8xLTIiIGRhdGEtbmFtZT0iTGF5ZXIgMSI+CiAgICA8cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0yLjkzLDIuOTNjLTMuOTEsMy45MS0zLjkxLDEwLjI0LDAsMTQuMTRsNDMuODQsNDMuODRMMi45MywxMDQuNzVjLTMuOTEsMy45MS0zLjkxLDEwLjI0LDAsMTQuMTRzMTAuMjQsMy45MSwxNC4xNCwwbDUwLjkxLTUwLjkxYzMuOTEtMy45MSwzLjkxLTEwLjI0LDAtMTQuMTRMMTcuMDcsMi45M0MxMy4xNy0uOTgsNi44My0uOTgsMi45MywyLjkzWiIvPgogIDwvZz4KPC9zdmc+");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    filter: invert(0);
}

.grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal--selected > .jaknato-nav-button {
    color: hsl(var(--pure-white-color));
}

.grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal--selected > .jaknato-nav-button::after {
    filter: invert(1);
    mix-blend-mode: screen;
    transform: translatey(-50%)rotate(90deg);
}

.grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal--selected,
.grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal--selected:hover {
    background: hsl(var(--portal-blue-color));
}

.grafika-obal .jaknato-content-text-obal {
    box-shadow: none;
    margin: 0 auto;
}

.grafika-obal .jaknato-content-text-obal .jaknato-subtitle {
    margin-top: 80px;
    margin-bottom: 28px;
}

.accordion {
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.accordion li{
    position: relative;
    list-style: none;
}

.detail-main p{
    margin-left: 20px;
    margin-right: 20px;
}

.detail-main p:last-child{
    padding-bottom: 16px;
}

.detail-sub p{
    margin-left: 20px;
    margin-right: 40px;
}

.detail-sub p:last-child{
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 30px;
}

.detail-main ul li:last-child .detail-sub p{
    border-bottom: none;
    padding-bottom: 0px;
}

.integration-expand {
    position: relative;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    cursor: pointer;
    user-select: none;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.009em;
    margin-bottom: 12px;
    color: hsl(var(--portal-black-light-color));
}

.expand-main {
    background: hsl(var(--portal-silver-color));
    background: linear-gradient(45deg, rgba(245,245,247,1) 0%, rgba(237,237,241,1) 100%);
    border-radius: var(--border-radius-box);
    -webkit-transition: var(--animation-015);
    transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
    padding: 18px 55px 18px 24px;
}

.expand-main:hover {
    background: #e7ebf5;
    background: linear-gradient(45deg, #e7ebf5 0%, #e7ebf5 100%);
    color: hsl(var(--portal-black-color));
}

.expand-main.main-active {
    color: hsl(var(--portal-black-color));
    background: #e7ebf5;
    background: linear-gradient(45deg, #e7ebf5 0%, #e7ebf5 100%);
}

.expand-main:after {
    position: absolute;
    right: 24px;
    top: 50%;
    content: '';
    width: 16px;
    height: 16px;
    transform: translatey(-50%) rotate(0deg);
    -webkit-transition: var(--animation-03);
    transition: var(--animation-03);
    -moz-transition: var(--animation-03);
    -o-transition: var(--animation-03);
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMzAgMTMwIj4KICA8ZGVmcz4KICAgIDxzdHlsZT4KICAgICAgLmNscy0xIHsKICAgICAgICBmaWxsOiAjNDU1Y2ZmOwogICAgICAgIHN0cm9rZS13aWR0aDogMHB4OwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8ZyBpZD0iTGF5ZXJfMS0yIiBkYXRhLW5hbWU9IkxheWVyIDEiPgogICAgPHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTIwLDU1aC00NVYxMGMwLTUuNTItNC40OC0xMC0xMC0xMHMtMTAsNC40OC0xMCwxMHY0NUgxMGMtNS41MiwwLTEwLDQuNDgtMTAsMTAsMCw1LjUyLDQuNDgsMTAsMTAsMTBoNDV2NDVjMCw1LjUyLDQuNDgsMTAsMTAsMTBzMTAtNC40OCwxMC0xMHYtNDVoNDVjNS41MiwwLDEwLTQuNDgsMTAtMTAsMC01LjUyLTQuNDgtMTAtMTAtMTBaIi8+CiAgPC9nPgo8L3N2Zz4=");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
  
.expand-main.main-active:after {
    transform: translatey(-50%) rotate(45deg);
}

.expand-sub {
    padding: 10px 55px 10px 20px;
    transition: var(--animation-015);
    -webkit-transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
}

.expand-sub:after {
    position: absolute;
    right: 20px;
    top: 50%;
    content: '';
    width: 14px;
    height: 14px;
    transform: translatey(-50%) rotate(0deg);
    -webkit-transition: var(--animation-03);
    transition: var(--animation-03);
    -moz-transition: var(--animation-03);
    -o-transition: var(--animation-03);
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3MC45MSAxMjEuODIiPgogIDxkZWZzPgogICAgPHN0eWxlPgogICAgICAuY2xzLTEgewogICAgICAgIGZpbGw6ICMxZDFkMWY7CiAgICAgICAgc3Ryb2tlLXdpZHRoOiAwcHg7CiAgICAgIH0KICAgIDwvc3R5bGU+CiAgPC9kZWZzPgogIDxnIGlkPSJMYXllcl8xLTIiIGRhdGEtbmFtZT0iTGF5ZXIgMSI+CiAgICA8cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0yLjkzLDIuOTNjLTMuOTEsMy45MS0zLjkxLDEwLjI0LDAsMTQuMTRsNDMuODQsNDMuODRMMi45MywxMDQuNzVjLTMuOTEsMy45MS0zLjkxLDEwLjI0LDAsMTQuMTRzMTAuMjQsMy45MSwxNC4xNCwwbDUwLjkxLTUwLjkxYzMuOTEtMy45MSwzLjkxLTEwLjI0LDAtMTQuMTRMMTcuMDcsMi45M0MxMy4xNy0uOTgsNi44My0uOTgsMi45MywyLjkzWiIvPgogIDwvZz4KPC9zdmc+");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    opacity: 0.5;
}
  
.expand-sub.main-active:after {
    transform: translatey(-50%) rotate(90deg);
}

.expand-sub:hover{
    color: hsl(var(--portal-black-color));
}

.expand-sub.main-active {
    color: hsl(var(--portal-black-color));
}

.detail {
    display: none;
    line-height: 22px;
    padding-top: 10px;
}

/* Rozbalovaci podsekce konec*/



/* Kupujeme elektromobil zacatek */
.question-road-container .question-card{
    margin: 0 auto;
    text-align: center;
    animation: fade 150ms ease-in-out forwards;
}

.question-road-container .question-card.active{
    animation: slide-in 250ms ease-in-out both;
}
.qr-hide{
    display: none;
}

@keyframes slide-in {
    0%{
        transform: translateX(50%);
        opacity: 0;
    }
    100%{
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes fade {
    0%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}

.multi-step-form {
    overflow: hidden;
}

.question-road-container .question-card .question-items{
    background: hsl(var(--portal-silver-color));
    background: linear-gradient(45deg, rgba(245,245,247,1) 0%, rgba(237,237,241,1) 100%);
    color: hsl(var(--portal-black-color));
    border-radius: var(--border-radius-box);
    transition: var(--animation-015);
    -webkit-transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
    padding: 18px 20px;
    text-align: left;
    font-weight: 500;
    font-size: 16px;
    cursor: pointer;
}

.question-road-container .question-card .question-items:hover{
    background: #e7ebf5;
    background: linear-gradient(45deg, #e7ebf5 0%, #e7ebf5 100%);
}


.grafika-obal .jaknato-content-text-obal .question-road-container{
    margin-top: 80px;
    width: 100%;
}

.grafika-obal .jaknato-content-text-obal .question-road-container .progress-bar-container{
    position: relative;
    width: 90%;
    max-width: 450px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}

.grafika-obal .jaknato-content-text-obal .question-road-container .progress-bar-container:before{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translatey(-50%);
    content: '';
    width: 100%;
    height: 2px;
    background-color: hsl(var(--portal-black-light-color));
}

.grafika-obal .jaknato-content-text-obal .question-road-container .progress-bar-container .progress-bar-steps{
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    border: 2px solid hsl(var(--portal-black-light-color));
    background: hsl(var(--pure-white-color));
    color: hsl(var(--portal-black-light-color));
    text-align: center;
    box-sizing: border-box;
    line-height: 38px;
    font-size: 15px;
    font-weight: 500;
    transition: var(--animation-015);
    -webkit-transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
}

.steps-active {
    border: 2px solid hsl(var(--portal-blue-color)) !important;
    background: hsl(var(--portal-blue-color)) !important;
    color: var(--pure-white) !important;
}

.progress-bar-steps::before{
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translate(-50%);
    font-size: 14px;
    font-weight: 500;
    color: hsl(var(--portal-black-light-color));
    text-align: center;
}

.p-bar-step-1:before {
    content: 'Zájem';
}
.p-bar-step-2:before {
    content: 'Dobíjení';
}
.p-bar-step-3:before {
    content: 'Využití';
}
.p-bar-step-4:before {
    content: 'Vzdálenost';
}
.p-bar-step-5:before {
    content: 'Výsledek';
}

.question-road-container .progress-bar-container .line-progres{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translatey(-50%);
    content: '';
    height: 2px;
    background-color: hsl(var(--portal-blue-color));
}

.button-back-progres{
    display: inline-block;
    margin: 0 auto;
    margin-top: 30px;
    transition: var(--animation-015);
    -webkit-transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
    margin: 0;
    margin-top: 40px;
}

.button-back-progres:hover{
    color: hsl(var(--portal-black-color));
}

.question-road-title{
    text-align: center;
    margin-bottom: 40px !important;
}

.final-qr-background{
    background: hsl(var(--portal-silver-color));
    background: linear-gradient(45deg, rgba(245,245,247,1) 0%, rgba(237,237,241,1) 100%);
    color: hsl(var(--portal-black-color));
    border-radius: var(--border-radius-box);
    transition: var(--animation-015);
    -webkit-transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
    padding: 40px 24px;
    text-align: center;
    font-weight: 700;
    font-size: 19px;
}

.grafika-obal .ikony-final-container{
    width: 100%;
    position: relative;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 60px;
}

.grafika-obal .ikony-final-container a{
    text-decoration: none;
    max-width: 230px;
}

.grafika-obal .ikony-final-container a .uvod-box{
    display: flex;
    flex-direction: column;
}

.grafika-obal .ikony-final-container a .uvod-box .uvod-m-b-podnadpis{
    color: hsl(var(--portal-black-light-color));
    font-size: 15px;
    line-height: 24px;
    font-family: "Poppins",sans-serif;
    text-align: center;
    font-weight: 500;
    margin-bottom: 0;
}


.grafika-obal .ikony-final-container a .uvod-box .uvod-box-icons{
    position: relative;
    left: 50%;
    transform: translate(-50%);
    height: 32px;
    width: auto;
    margin-bottom: 10px;
    fill: hsl(var(--portal-blue-color));
    transition: var(--animation-015);
    -webkit-transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
    bottom: 0;
}

.grafika-obal .ikony-final-container a:hover > .uvod-box .uvod-box-icons{
    bottom: 5px;
}


.grafika-obal .question-road-container .question-road-back-button {
    margin-top: 24px;
    text-align: center;
    cursor: pointer;
    transition: var(--animation-015);
    -webkit-transition: var(--animation-015);
    -moz-transition: var(--animation-015);
    -o-transition: var(--animation-015);
}
/* Kupujeme elektromobil konec */


/* Section legislative */ 
.legend-dot-wrapper{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 48px;
    margin: 40px 0;
}

.legend-dot-wrapper .legend-dot-item{
    position: relative;
    display: flex;
    gap: 8px;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
}

.legend-dot-wrapper .legend-dot-item:before{
    position: relative;
    display: block;
    content: '';
    width: 15px;
    height: 15px;
    border-radius: 50px;
}

.legend-dot-wrapper .legend-dot-dark:before { background: hsl(var(--portal-black-color));}
.legend-dot-wrapper .legend-dot-light:before { background: hsl(var(--portal-black-light-color) / 0.75);}


.dotace-table {
    border-collapse: collapse;
    width: calc(100% - 40px);
    margin: 0 auto;
    position: relative;
    margin-bottom: 24px;
}

.dotace-table thead{
    color: hsl(var(--portal-black-color));
    border-bottom: 0.5px solid #d6d6d6;
}  

.dotace-table thead tr th{
    width: calc(100% / 3);
    font-weight: 700;
}
  
.dotace-table thead th,
.dotace-table tbody td {
    padding: 12px 0;
    padding-right: 12px;
    vertical-align: top;
    font-size: 15px;
    position: relative;
}

.dotace-table thead th:last-of-type,
.dotace-table tbody td:last-of-type {
    padding-right: 0;
}

.dotace-table tbody tr {
    border-bottom: 0.5px solid #d6d6d6;
    color: hsl(var(--portal-black-color));
}

.dotace-table tbody tr.blue-text {
    color: hsl(var(--portal-black-light-color) / 0.75);
}

.dotace-table tbody tr.blue-sec {
    color: hsl(var(--portal-blue-color) / 0.75);
}

.dotace-table tbody tr td em {
    font-weight:600;
    font-style:normal;
}

.dotace-table tbody tr:last-child {
    border-bottom: none;
}
/* Section legislative END */
  

@media only screen and (max-width: 1024px) {
    .grafika-obal h1{font-size: 32px; line-height: 1.125; letter-spacing: 0.004em;}
    .grafika-obal h2{font-size: 28px; line-height: 1.14286; letter-spacing: 0.007em; margin-bottom: 28px;}

}

@media only screen and (max-width: 734px) {
    .grafika-obal h1{font-size: 28px; line-height: 1.14286; letter-spacing: 0.007em;}
    .grafika-obal h2{font-size: 24px; line-height: 1.16667; letter-spacing: 0.009em; margin-bottom: 24px;}
    .grafika-obal h3{font-size: 21px; line-height: 1.19048; letter-spacing: 0.011em;}
    .grafika-obal .img-charger-type-container .img-charger-type-obal{flex-grow: 0;}
}

@media only screen and (max-width: 650px) {

    .dotace-table, tr, td, th { display: block; font-size: 14px !important;}
    .dotace-table tbody td{ padding-left: 144px; padding-right: 0;}
    .dotace-table tbody tr td::before{ position: absolute; box-sizing: border-box; padding-right: 12px; font-weight: 700; width: 144px; left: 0; color: hsl(var(--portal-black-color));}
    .dotace-table tbody tr td:nth-child(1)::before{ content: "TÉMA";}
    .dotace-table tbody tr td:nth-child(2)::before{ content: "DOKUMENT";}
    .dotace-table tbody tr td:nth-child(3)::before{ content: "TÝKÁ SE";}
    .dotace-table-2 tbody tr td:nth-child(1)::before{ content: "ÚČEL";}
    .dotace-table-2 tbody tr td:nth-child(2)::before{ content: "DOTAČNÍ TITUL / POSKYTOVATEL";}
    .dotace-table-2 tbody tr td:nth-child(3)::before{ content: "KOHO SE TÝKÁ";}
    .jaknato-content-text-obal .dotace-table thead { display: none;}
    .grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal .jaknato-nav-button::after { right: -4px;}
}

@media only screen and (max-width: 480px) {
    .grafika-obal .img-content-center-full{display: none;}
    .grafika-obal .img-content-center-small{display: block; margin-top: 10px;}
    .grafika-obal .img-content-center{display: none;}
    .grafika-obal .img-charger-type-container{gap: 20px;}
    .grafika-obal{padding-top: 50px;}
    .detail-main p { margin-left: 10px; margin-right: 10px;}
    .detail-sub p { margin-left: 10px; margin-right: 10px;}
    .grafika-obal .content-text-u-list{ margin: 1em 0 0 20px;}
    .grafika-obal .jaknato-nav-button-container{ gap: 10px;}
    .grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal { width: 100%; padding: 18px 24px;}
    .grafika-obal .jaknato-nav-button-container .jaknato-nav-button-obal .jaknato-nav-button{ font-size: 15px;}
    .accordion a{ font-size: 15px; margin-bottom: 10px;}
    .accordion .expand-sub{ padding: 18px 55px 18px 10px;}
    .grafika-obal .jaknato-content-text-obal .question-road-container{margin-top: 60px;}
    .grafika-obal .jaknato-content-text-obal .jaknato-subtitle{margin-top: 60px;}
    .grafika-obal .section-navigation .section-navigation-content{padding-bottom: 80px;}
    .legend-dot-wrapper { margin: 30px 0; gap: 24px;}
    .legend-dot-wrapper .legend-dot-item{ font-size: 14px;}
    .jaknato-content-text-obal .dotace-table { width: calc(100% - 20px);}

    .expand-main:after { width: 14px; height: 14px;}
}